columnSuffix: null
contentColumnType: string
fieldGroup: b3432210-6c70-41ef-a152-40bcbd30b35e # Home
handle: homeFeaturesPanels
instructions: ''
name: 'Features Panels'
searchable: false
settings:
  contentTable: '{{%matrixcontent_homefeaturespanels}}'
  maxBlocks: '3'
  minBlocks: '0'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
